Subject: miscellaneous record

From: [email-masked]
Date: Thu, 25 May 2000 12:32:03 EDT

RECORD: Pronoun oddities.
<ma> asks a new question each time it is used, so, to refer to the <ma> thing 
a second time requires an anaphoric pronoun (<ri> etc.)

RECORD: Indirect Questions 1
"Whether" indirect questions are better asked with <du'u xukau> than <jei>, 
both because this fits the general pattern for indirect questions and because 
<jei> gives a truth value not the same sort of thing (whatever it is) that 
other indirect questions give.

RECORD: prenex
Prenex is not limited to quantifiers but may be used to front a central topic 
that might
otherwise be lost in the depths of the bridi: "As for J., I really think 
that M was wrong in the way she treated J." would start <jy zo'u>